<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="SimpleFoodOrderingMachine">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="6" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="761" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="d3ed7" class="javax.swing.JButton" binding="checkOutButton" default-binding="true">
        <constraints>
          <grid row="5" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Check Out"/>
        </properties>
      </component>
      <component id="a7e37" class="javax.swing.JLabel" binding="Total">
        <constraints>
          <grid row="3" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Total:"/>
        </properties>
      </component>
      <component id="d9abf" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="What would you like to order?"/>
        </properties>
      </component>
      <component id="71925" class="javax.swing.JButton" binding="button1" default-binding="true">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Cheese Burger 400yen"/>
        </properties>
      </component>
      <component id="aa638" class="javax.swing.JButton" binding="button6" default-binding="true">
        <constraints>
          <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Cup Salad 275yen"/>
        </properties>
      </component>
      <component id="d2f33" class="javax.swing.JButton" binding="button2" default-binding="true">
        <constraints>
          <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Shrimp Burger 370yen"/>
        </properties>
      </component>
      <component id="15a35" class="javax.swing.JButton" binding="button3" default-binding="true">
        <constraints>
          <grid row="1" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Vegetables Burger 470yen"/>
        </properties>
      </component>
      <component id="6e31c" class="javax.swing.JButton" binding="button4" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Fried Onion Rings 350yen"/>
        </properties>
      </component>
      <component id="1060" class="javax.swing.JButton" binding="button5" default-binding="true">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Ice Coffee 250yen"/>
        </properties>
      </component>
      <component id="9e47" class="javax.swing.JTextPane" binding="textPane1" default-binding="true">
        <constraints>
          <grid row="1" column="3" row-span="2" col-span="1" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="50"/>
          </grid>
        </constraints>
        <properties/>
      </component>
      <component id="f32bc" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Ordered Items"/>
        </properties>
      </component>
      <component id="d2d5e" class="javax.swing.JButton" binding="startOverButton" default-binding="true">
        <constraints>
          <grid row="4" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Start Over"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
